» Ubuntu » Pakiety

Error

two or more packages specified (micro-proxy quantal)